Danh sách — cổng portal giao diện

Lấy danh sách / dữ liệu cổng portal giao diện trong nhóm Cổng Portal của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu cổng portal giao diện trong nhóm Cổng Portal của HiTechCloud WAF. (Chức năng: get portal style).

Endpoint

MethodEndpointMô tả
GET/api/open/portal/styleLấy danh sách / dữ liệu cổng portal giao diện

Endpoint này không yêu cầu tham số đầu vào.

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/portal/style

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/portal/style" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "app_arrange": "string",
    "icon": "string",
    "theme": "string",
    "title": "example"
  },
  "err": "",
  "msg": "ok"
}